{
    "base_url": "https://hibiscus-dev.ravku.com/",
    "end_point": "rav/attendance/",
    "brand": "EXC",
    "title": "Ravintola Attendance - Demo",
    "company": "PT. Cipta Solusi Datarindo",
    "debug": false
}